/* top
*******************************************/
#contents.topwrap {
  background: #fff; }
  #contents.topwrap .inwrap {
    padding: 25px; }

.linkBox:hover {
  cursor: pointer;
  cursor: hand;
  opacity: 0.7; }

/* mainVisual
*******************************************/
.mainVisual {
  margin-bottom: 25px; }

/* specialMention
*******************************************/
.specialMention {
  margin-bottom: 25px;
  border: 1px solid #e4e4e4;
  padding: 17px; }
  .specialMention .ttl {
    font-size: 17px;
    font-weight: bold;
    margin: 0 0 10px 0;
    line-height: 1; }
  .specialMention p {
    font-size: 15px;
    lin-height: 1.5;
    margin: 0; }

/* newsBox
*******************************************/
.newsBox {
  margin-bottom: 30px; }
  .newsBox .ttl {
    font-weight: normal;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 14px 0;
    position: relative;
    margin: 0; }
    .newsBox .ttl:after {
      content: ".";
      line-height: 0;
      display: block;
      overflow: hidden;
      position: absolute;
      top: -1px;
      width: 15%;
      border-top: 2px solid #89003f; }
  .newsBox ul {
    overflow-y: scroll;
    border-bottom: 1px solid #ccc;
    height: 226px;
    padding: 0;
    margin: 0; }
    .newsBox ul li {
      padding: 10px 0;
      border-bottom: 1px dashed #ccc; }
      .newsBox ul li:last-child {
        border-bottom: none; }
  .newsBox .category {
    font-size: 12px;
    line-height: 1;
    display: inline-block;
    padding: 3px 10px;
    color: #fff;
    background-color: #89003f;
    margin-left: 5px; }
    .newsBox .category.koubo {
      background-color: #ff8c00; }
    .newsBox .category.shiken {
      background-color: #db7093; }
    .newsBox .category.setsumeikai {
      background-color: #0000cd; }
    .newsBox .category.student {
      background-color: #89003f; }
    .newsBox .category.end {
      background-color: #a9a9a9;}
  .newsBox .col_2 div:nth-child(1) {
    width: 11%; }
    .newsBox .col_2 div:nth-child(1) img {
      width: 85px;
      height: auto; }
  .newsBox .col_2 div:nth-child(2) {
    width: 730px;
    width: -webkit-calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: calc(100% - 100px); }
    .newsBox .col_2 div:nth-child(2) a {
      display: block;
      line-height: 1.5; }

/* #contentsNavi
*******************************************/
#contentsNavi {
  width: 850px; }
  #contentsNavi .naviBox {
    padding: 0 0 20px 0; }
  #contentsNavi .naviBoxL, #contentsNavi .naviBoxLC, #contentsNavi .naviBoxRC {
    width: 190px; }
  #contentsNavi .naviBoxR {
    width: 220px; }

/* .bnrBox
*******************************************/
.bnrBox {
  width: 900px;
  text-align: center;
  margin: 20px auto 0 auto; }
  .bnrBox div {
    margin-bottom: 8px; }
